- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_gridfs_file_t

# mongoc_gridfs_file_get_content_type()

## Synopsis

    const char *
    mongoc_gridfs_file_get_content_type (mongoc_gridfs_file_t *file);

## Parameters

- `file`: A mongoc_gridfs_file_t.

## Description

Fetches the content type specified for the underlying file.

## Returns

Returns a string which should not be modified or freed.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.